name = "Hatchery"
filename = "hatchery-1.12.2-2.2.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "acf16d43e5ea032f7b2bef27fc72841c52341004"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2715498
project-id = 251138
